This is Romanian OpenOffice.org dictionary extension, implementing the orthography
after 1993 (â din a). The package contains hyphenation and spelling dictionaries, and
a thesaurus. The extension was build by Lucian Constantin (http://rospell.sourceforge.net).

Authors and licenses:

1. Romanian hyphenation dictionary 
Author:  Adrian Stoica (office@cuvinte.ro)
License: GNU GPL, please see COPYING.GPL for more details

2. Thesaurus
Authors:
    Lucian Constantin (http://rospell.sourceforge.net)
    Cătălin Frâncu (http://dexonline.ro)
    Mircea and Luiza Seche, "Dicționar de sinonime", Editura Litera Internațional, 2002
License:
   GNU General Public License Version 2 or later (see COPYING.GPL)

2. Romanian Spelling Dictionary
Authors:
    Lucian Constantin (http://rospell.sourceforge.net)
    Alexandru Szasz (Mozilla and OpenOffice.org Romanian Translation Team)
    Ionuț Păduraru (http://www.archeus.ro)
    Adrian Stoica (OpenOffice.org Romanian Translation Team) <adrian dot stoica at cuvinte dot ro>
    Nicu Buculei (OpenOffice.org Romanian Translation Team) <nicu at apsro dot com>
    Cătălin Frâncu (http://dexonline.ro)
    Ionel Mugurel Ciobică (previous aspell releases) <tgakic at sg10 chem tue nl>
    Mihai Budiu (ispell dictionary) <mihaib at cs cmu edu>
License:  GPL 2.0/LGPL 2.1/MPL 1.1 tri-license, please see COPYING.GPL,
   COPYING.LGPL, and COPYING.MPL for more details

Support:
   Please direct all your questions to http://groups.google.com/group/rospell mailing list.
